#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-K8FKsDCwRvGF4ANTksNlzM
key:                  req-3.9.1-K8FKsDCwRvGF4ANTksNlzM
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  aa621d9a9e63f80e7af8f154fbc627da
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-K8FKsDCwRvGF4ANTksNlzM
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    authenticate-oauth-1.7-8SczuWqG8mx3JrhB5bAiBS base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9dMxC5qCFiO5i8VMVMsoWd
    connection-0.3.1-4JqwDbuWEKm6DsEHEw5Fhh exceptions-0.10.4
    http-api-data-0.4.3-Fal09tz1KHwIFpeMoIXO8P
    http-client-0.7.9-4QDsAMxj7sz7yGu8kHH5hl
    http-client-tls-0.3.5.3-DAvN9t19CC2CY6pSl8H9nS
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    modern-uri-0.3.4.2-3tL2aVugD1NDCUceEPLqin
    monad-control-1.0.3.1-HFC423LWPKSAhSz5eUMAJ1 mtl-2.2.2
    retry-0.9.0.0-IZuW48nbR9DCXDsHvOClp9 template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-1ZOZng8jbO3EhNWkcZXWz7
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

